<?php

//////////////////////////////////////////////////////////////
//===========================================================
// index_lang.php
//===========================================================
// SOFTACULOUS 
// Version : 1.1
// Inspired by the DESIRE to be the BEST OF ALL
// ----------------------------------------------------------
// Started by: Alons
// Date:       10th Jan 2009
// Time:       21:00 hrs
// Site:       http://www.softaculous.com/ (SOFTACULOUS)
// ----------------------------------------------------------
// Please Read the Terms of use at http://www.softaculous.com
// ----------------------------------------------------------
//===========================================================
// (c)Softaculous Inc.
//===========================================================
//////////////////////////////////////////////////////////////

if(!defined('SOFTACULOUS')){

	die('Hacking Attempt');

}

$l['cat_php_forums'] = $l['forums'] = __('Forums');
$l['cat_php_blogs'] = $l['blogs'] = __('Blogs');
$l['cat_php_cms'] = $l['cms'] = __('Portals/CMS');
$l['cat_php_galleries'] = $l['galleries'] = __('Image Galleries');
$l['cat_php_wikis'] = $l['wikis'] = __('Wikis');
$l['cat_php_admanager'] = $l['admanager'] = __('Ad Management');
$l['cat_php_calendars'] = $l['calendars'] = __('Calendars');
$l['cat_php_games'] = $l['games'] = __('Gaming');
$l['cat_php_mail'] = $l['mail'] = __('Mails');
$l['cat_php_polls'] = $l['polls'] = __('Polls and Analytics');
$l['cat_php_projectman'] = $l['projectman'] = __('Project Management');
$l['cat_php_ecommerce'] = $l['ecommerce'] = __('E-Commerce');
$l['cat_php_guestbooks'] = $l['guestbooks'] = __('Guest Books');
$l['cat_php_customersupport'] = $l['customersupport'] = __('Customer Support');
$l['cat_php_others'] = $l['others'] = __('Others');
$l['cat_php_music'] = $l['music'] = __('Music');
$l['cat_php_video'] = $l['video'] = __('Video');
$l['cat_php_rss'] = $l['rss'] = __('RSS');
$l['cat_php_socialnetworking'] = $l['socialnetworking'] = __('Social Networking');
$l['cat_php_microblogs'] = $l['microblogs'] = __('Micro Blogs');
$l['cat_php_frameworks'] = $l['frameworks'] = __('Frameworks');
$l['cat_php_educational'] = $l['educational'] = __('Educational');
$l['cat_php_erp'] = $l['erp'] = __('ERP');
$l['cat_php_dbtools'] = $l['dbtools'] = __('DB Tools');
$l['cat_php_files'] = $l['files'] = __('File Management');
$l['cat_js_libraries'] = $l['libraries'] = __('Libraries');
$l['cat_js_widgets'] = $l['widgets'] = __('Widgets');
$l['cat_perl_blogs'] = __('Blogs');
$l['cat_perl_ecommerce'] = __('E-Commerce');
$l['cat_perl_wikis'] = __('Wikis');
$l['cat_perl_forums'] = __('Forums');
$l['cat_perl_mail'] = __('Mails');

$l['type_php'] = __('PHP');	
$l['type_perl'] = __('Perl');
$l['type_js'] = __('JavaScript');

$l['act_upgrade'] = __('Recently Upgraded');
$l['act_clone'] = __('Recently Cloned');
$l['act_backup'] = __('Recently Backed up');
$l['act_install'] = __('Recently Installed');
$l['act_edit'] = __('Recently Edited');
$l['act_import'] = __('Recently Imported');
$l['act_restore'] = __('Recently Restored');
$l['act_template_restored'] = __('Restored from Template');
$l['act_template'] = __('Recently Created Template');
$l['act_staging'] = __('Recently Staged');
$l['act_pushtolive'] = __('Recently Pushed to Live');
	
$l['gt'] = __('greater than');
$l['lt'] = __('less than');
$l['ge'] = __('greater than equal to');
$l['le'] = __('less than equal to');
$l['eq'] = __('is');
$l['ne'] = __('should not be equal to');

$l['no_backup'] = __("Don't backup");
$l['daily'] = __('Once a day');
$l['weekly'] = __('Once a week');
$l['monthly'] = __('Once a month');

$l['January'] = __('January');
$l['February'] = __('February');
$l['March'] = __('March');
$l['April'] = __('April');
$l['May'] = __('May');
$l['June'] = __('June');
$l['July'] = __('July');
$l['August'] = __('August');
$l['September'] = __('September');
$l['October'] = __('October');
$l['November'] = __('November');
$l['December'] = __('December');

$l['mail_install_php_sub'] = __('New Installation of $scriptname');
$l['mail_install_php'] = __('A new installation of $scriptname $version has been completed. The details of the installation are shown below:
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $admin_username>Admin Username : $admin_username</if>
<if $admin_pass>Admin Password : $admin_pass</if>
<if $admin_email>Admin Email: $admin_email</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $disable_notify_update>Update Notification : $disable_notify_update</if>
<if $eu_auto_upgrade>Auto Upgrade : $eu_auto_upgrade</if>
<if $auto_backup>Automated Backups : $auto_backup</if>
<if $auto_backup_rotation>Backup Rotation : $auto_backup_rotation</if>
<if $backup_location>Backup Location : $backup_location</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Install Template Vaiable CLASSES
$l['mail_install_classes_sub'] = __('New Installation of $classesname');
$l['mail_install_classes'] = __('A new installation of $classesname $version has been completed. The details of the installation are shown below:
Path : $path
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Install Template Vaiable
$l['mail_install_js_sub'] = __('New Installation of $scriptname');
$l['mail_install_js'] = __('A new installation of $scriptname $version has been completed. The details of the installation are shown below:
Path : $path
URL : $url
<if $disable_notify_update>Update Notification : $disable_notify_update</if>
<if $auto_backup>Automated Backups : $auto_backup</if>
<if $auto_backup_rotation>Backup Rotation : $auto_backup_rotation</if>
<if $backup_location>Backup Location : $backup_location</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Install Template Vaiable
$l['mail_install_perl_sub'] = __('New Installation of $scriptname');
$l['mail_install_perl'] = __('A new installation of $scriptname $version has been completed. The details of the installation are shown below:
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $wwwdir>Web Directory : $wwwdir</if>
<if $admin_username>Admin Username : $admin_username</if>
<if $admin_pass>Admin Password : $admin_pass</if>
<if $admin_email>Admin Email: $admin_email</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $disable_notify_update>Update Notification : $disable_notify_update</if>
<if $auto_backup>Automated Backups : $auto_backup</if>
<if $auto_backup_rotation>Backup Rotation : $auto_backup_rotation</if>
<if $backup_location>Backup Location : $backup_location</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Install Template Vaiable
$l['mail_install_java_sub'] = __('New Installation of $scriptname');
$l['mail_install_java'] = __('A new installation of $scriptname $version has been completed. The details of the installation are shown below:
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $wwwdir>Web Directory : $wwwdir</if>
<if $admin_username>Admin Username : $admin_username</if>
<if $admin_pass>Admin Password : $admin_pass</if>
<if $admin_email>Admin Email: $admin_email</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $disable_notify_update>Update Notification : $disable_notify_update</if>
<if $auto_backup>Automated Backups : $auto_backup</if>
<if $auto_backup_rotation>Backup Rotation : $auto_backup_rotation</if>
<if $backup_location>Backup Location : $backup_location</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

$l['mail_install_python_sub'] = __('New Installation of $scriptname');
$l['mail_install_python'] = __('A new installation of $scriptname $version has been completed. The details of the installation are shown below:
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $wwwdir>Web Directory : $wwwdir</if>
<if $admin_username>Admin Username : $admin_username</if>
<if $admin_pass>Admin Password : $admin_pass</if>
<if $admin_email>Admin Email: $admin_email</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $disable_notify_update>Update Notification : $disable_notify_update</if>
<if $auto_backup>Automated Backups : $auto_backup</if>
<if $auto_backup_rotation>Backup Rotation : $auto_backup_rotation</if>
<if $backup_location>Backup Location : $backup_location</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Clone Template Vaiable
$l['mail_clone_sub'] = __('Clone Installation of $scriptname');
$l['mail_clone'] = __('Your installation of $scriptname $version has been cloned successfully.

Your original installation details :
Original Path : $old_path
Original URL : $old_url

Your cloned installation details :
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// clone fail Language Strings
$l['mail_clone_fail_sub'] = __('Failed : Clone of your $scriptname installation');
$l['mail_clone_fail'] = __('The clone of your $scriptname installation did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

The following error occured :
$error

Please try to import the installation again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Staging Template Vaiable
$l['mail_staging_sub'] = __('Staging of $scriptname');
$l['mail_staging'] = __('Your Staging of $scriptname $version has been completed successfully.

Your live installation details :
Original Path : $live_path
Original URL : $live_url

Your staging installation details :
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// clone fail Language Strings
$l['mail_staging_fail_sub'] = __('Failed : Staging of your $scriptname installation');
$l['mail_staging_fail'] = __('The staging of your $scriptname installation did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

The following error occured :
$error

Please try to import the installation again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Pushtolive Template Vaiable
$l['mail_pushtolive_sub'] = __('Pushing $scriptname to live');
$l['mail_pushtolive'] = __('Pushing your $scriptname site $version to live has been completed successfully.

Your live installation details :
Original Path : $live_path
Original URL : $live_url

Your staging installation details :
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Remove Template Variable
$l['mail_remove_sub'] = __('Removed Installation of $scriptname');
$l['mail_remove'] = __('An installation of $scriptname has been removed. Following were the details of the installation :
Path : $path
<if $url>URL : $url</if>
<if $datadirectory>Data Directory : $datadirectory</if>
<if $wwwdir>Web Directory : $wwwdir</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
Time of Installation : $time
Time of Removal : $rem_time

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Editdetail Template Variable
$l['mail_editdetail_sub'] = __('Modified Installation Details of $scriptname');
$l['mail_editdetail'] = __('The installation details of $scriptname has been modified. Following are the modified details of the installation :
Path : $path
URL : $url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $wwwdir>Web Directory : $wwwdir</if>
<if $wwwurl>Web URL : $wwwurl</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $disable_notify_update>Update Notification : $disable_notify_update</if>
<if $eu_auto_upgrade>Auto Upgrade : $eu_auto_upgrade</if>
<if $auto_backup>Automated Backups : $auto_backup</if>
<if $auto_backup_rotation>Backup Rotation : $auto_backup_rotation</if>
<if $backup_location>Backup Location : $backup_location</if>
Time of Installation : $time
Time of Modification : $edit_time

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Update template Variable (From ADMIN)
$l['mail_update_sub'] = __('Scripts Updates Available');
$l['mail_update'] = __('This email is regarding the outdated installation of certain PHP scripts you have installed. For security reasons you must update these outdated installations as soon as possible.
The following script updates are available:

$installation

To upgrade these scripts go to your Control Panel -> $0 -> Installations.
There you will be able to update the scripts.

From System Administrator $serverip', array(APP));

// Cron Template Variable
$l['mail_cron_sub'] = __('Script Updates Available');
$l['changelog'] = __('== Changelog for');
$l['mail_cron'] = __('The following script updates are available:

$installation

To upgrade these scripts go to your Control Panel -> $0 -> Installations.
There you will be able to update the scripts.
$changelog

From $0 Cron Jobs $serverip

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Backup Background Language Strings
$l['mail_backup_bg_sub'] = __('Backup of your $scriptname installation started in background');
$l['mail_backup_bg'] = __('The backup of your $scriptname has started in background. You will receive an email notification about the status once the backup process is completed.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Backup Language Strings
$l['mail_backup_sub'] = __('Backup of your $scriptname installation');
$l['mail_backup'] = __('The backup of your $scriptname installation was completed successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url
<if $backup_location>Backup Location : $backup_location</if>
Backup Path : $backup_file
<if $backup_note>Backup Note : $backup_note</if>

You can access the backup from the Backups Section in $0.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

$l['mail_backup_fail_sub'] = __('Failed : Backup of your $scriptname installation');
$l['mail_backup_fail'] = __('The backup of your $scriptname installation did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url
Backup Path : $backup_file

The following error occured :
$error

Please try to create a backup again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Restore Background Language Strings
$l['mail_restore_bg_sub'] = __('Restore of your $scriptname backup started in background');
$l['mail_restore_bg'] = __('The restore of your $scriptname backup has started in the background. You will receive an email notification about the status once the restore process is completed.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Restore Language Strings
$l['mail_restore_sub'] = __('Restore of your $scriptname');
$l['mail_restore'] = __('The restore of your $scriptname backup was completed successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

$l['mail_restore_fail_sub'] = __('Failed : Restore of your $scriptname');
$l['mail_restore_fail'] = __('The restore of your $scriptname did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

The following error occured :
$error

Please try to restore the backup again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Import Background Language Strings
$l['mail_import_bg_sub'] = __('Import of your $scriptname installation');
$l['mail_import_bg'] = __('The import of your $scriptname installation has started in the background. You will receive an email notification about the status once the import process is completed.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// import Language Strings
$l['mail_import_sub'] = __('Import of your $scriptname installation');
$l['mail_import'] = __('The import of your $scriptname installation was completed successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// import fail Language Strings
$l['mail_import_fail_sub'] = __('Failed : Import of your $scriptname installation');
$l['mail_import_fail'] = __('The import of your $scriptname installation did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

The following error occured :
$error

Please try to import the installation again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

////////////////////////
// ADMIN UPGRADE - 6
////////////////////////

// Auto Upgrade Email For Admin (successful)
$l['mail_adminupgrade_success_admin_sub'] = __('$scriptname installation of user $user has been upgraded successfully');
$l['mail_adminupgrade_success_admin'] = __('$scriptname installation of user $user has been upgraded successfully to the latest version.
The details are as follows :
Installation URL : $url
Latest Version : $version
Old Version : $oldversion
');

// Auto Upgrade Email For Admin (Failed) but restored successfully.
$l['mail_adminupgrade_fail_admin_sub'] = __('Upgrade process for $scriptname installation failed and was restored from the backup');
$l['mail_adminupgrade_fail_admin'] = __('Upgrade process of $scriptname installation for user $user failed.
$0 had created a backup before upgrading, and the backup was restored successfully.
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
The Upgrade error details are as follows :
Error : $upgrade_error', array(APP));

// Auto Upgrade Email for user (fail) but restored successfully
$l['mail_adminupgrade_fail_user_sub'] = __('Upgrade of your $scriptname installation by System Admin was unsuccessful');
$l['mail_adminupgrade_fail_user'] = __('The System Admin had tried to upgrade your $scriptname installation, but the upgrade process had failed.
A backup had been created before upgrading your installation, and your installation has been successfully restored from this backup.
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
The Upgrade error details are as follows :
Error : $upgrade_error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// ALL IS FAILED (Upgrade and RESTORE toooo) (FOR ADMIN)
$l['mail_adminupgrade_restore_fail_admin_sub'] = __('Upgrade process of $scriptname installation of user $user has failed');
$l['mail_adminupgrade_restore_fail_admin'] = __('Upgrade process of $scriptname installation of user $user has failed.
A backup had created before upgrading, but the restore process also failed !

It will require a manual restore. Guide for the manual restore is available here :
https://www.softaculous.com/docs/enduser/manual-restore/

Following are the installation and backup details which you might require to restore your $scriptname installation :
PATH_TO_YOUR_BACKUP_FILE : $backup_path
PATH_OF_INSTALLATION : $softpath
<if $dbname>DATABASE_NAME : $dbname</if>
<if $dbuser>DATABSE_USER : $dbuser</if>
<if $dbpass>DATABASE_PASS : $dbpass</if>
<if $dbhost>DATABASE_HOST : $dbhost</if>

Installation URL : $url
Current Version : $oldversion
Latest Version : $version
<if $upgrade_error>
The Upgrade error details are as follows :
Error : $upgrade_error
</if>
<if $error>
The Restore error details are as follows :
Error : $error
</if>

The $0 team is available for help as well. You can contact the $0 Team $1 if you face any problems.', array(APP, 'support@'.strtolower(APP).'.com'));

// Auto Upgrade Email for user (successful)
$l['mail_adminupgrade_success_user_sub'] = __('$scriptname installation has been successfully upgraded by System Admin');
$l['mail_adminupgrade_success_user'] = __('Your $scriptname installation has been successfully upgraded to the latest version by the System Admin.
The details are as follows :
Installation URL : $url
Latest Version : $version
Old Version : $oldversion

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// ALL IS FAILED (Upgrade and RESTORE toooo) (FOR USER)
$l['mail_adminupgrade_restore_fail_user_sub'] = __('Upgrade of your $scriptname installation by System Admin failed');
$l['mail_adminupgrade_restore_fail_user'] = __('The System Admin had tried to upgrade your $scriptname installation, but the upgrade failed.
A backup had been created before upgrading, but the restore process also failed !

It will require a manual restore. Guide for the manual restore is available here :
https://www.softaculous.com/docs/enduser/manual-restore/

Following are the installation and backup details which you might require to restore your $scriptname installation :
PATH_TO_YOUR_BACKUP_FILE : $backup_path
PATH_OF_INSTALLATION : $softpath
<if $dbname>DATABASE_NAME : $dbname</if>
<if $dbuser>DATABSE_USER : $dbuser</if>
<if $dbpass>DATABASE_PASS : $dbpass</if>
<if $dbhost>DATABASE_HOST : $dbhost</if>

Installation URL : $url
Current Version : $oldversion
Latest Version : $version
<if $upgrade_error>
The Upgrade error details are as follows :
Error : $upgrade_error
</if>
<if $error>
The Restore error details are as follows :
Error : $error
</if>

The $0 team is available for help as well. You can contact the $0 Team $1 if you face any problems.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP, 'support@'.strtolower(APP).'.com'));

////////////////////////
// AUTO UPGRADE - 3
////////////////////////

// When AUTOUPGRADED successfully
$l['mail_autoupgrade_success_user_sub'] = __('$scriptname Installation Auto Upgraded Successfully');
$l['mail_autoupgrade_success_user'] = __('Your $scriptname installation has been successfully auto upgraded to the latest version.
The details are as follows :
Installation URL : $url
Latest Version : $version
Old Version : $oldversion

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// When upgraded by user successfully (By user)
$l['mail_userupgrade_success_user_sub'] = __('$scriptname installation upgraded successfully');
$l['mail_userupgrade_success_user'] = __('Your $scriptname installation has been successfully upgraded to the latest version.
The details are as follows :
Installation URL : $url
Latest Version : $version
Old Version : $oldversion

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// If any error occured while upgrading, (By user)
$l['mail_userupgrade_fail_user_sub'] = __('Upgrade of your $scriptname installation failed');
$l['mail_userupgrade_fail_user'] = __('The upgrade of your $scriptname installation has failed.
The details are as follows :
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
Error : $upgrade_error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// If UPGRADE and RESTORE failed while upgrading, (By user)
$l['mail_userupgrade_restore_fail_user_sub'] = __('Upgrade of your $scriptname installation failed');
$l['mail_userupgrade_restore_fail_user'] = __('The upgrade of your $scriptname installation has failed.
A backup had been created before upgrading, but the restore process also failed !

It will require a manual restore. Guide for the manual restore is available here :
https://www.softaculous.com/docs/enduser/manual-restore/

The details are as follows :
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
<if $upgrade_error>
The Upgrade error details are as follows :
Error : $upgrade_error
</if>
<if $error>
The Restore error details are as follows :
Error : $error
</if>

The $0 team is available for help as well. You can contact the $0 Team $1 if you face any problems.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP, 'support@'.strtolower(APP).'.com'));

// When AUTOUPGRADE FAILED
$l['mail_autoupgrade_fail_user_sub'] = __('Auto Upgrade of your $scriptname installation failed');
$l['mail_autoupgrade_fail_user'] = __('The auto upgradation of your $scriptname installation has failed.
The details are as follows :
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
Error : $upgrade_error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

/////////////////////////////////
// Backup Failed CLI UPGRADE
/////////////////////////////////

// If a backup fails before AUTO UPGRADING an installation (FOR USER)
$l['mail_autoupgrade_backup_fail_sub'] = __('Backup process failed before auto upgrading $scriptname installation');
$l['mail_autoupgrade_backup_fail'] = __('The backup of $scriptname installation has failed. So the auto upgrade process was aborted.
The details are as follows :
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
Error : $error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// If UPGRADE and RESTORE failed while AUTOUPGRADING
$l['mail_autoupgrade_restore_fail_user_sub'] = __('Auto Upgrade of your $scriptname installation failed');
$l['mail_autoupgrade_restore_fail_user'] = __('The auto upgradation of your $scriptname installation has failed.
A backup had been created before upgrading, but the restore process also failed !

It will require a manual restore. Guide for the manual restore is available here :
https://www.softaculous.com/docs/enduser/manual-restore/

The details are as follows :
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
<if $upgrade_error>
The Upgrade error details are as follows :
Error : $upgrade_error
</if>
<if $error>
The Restore error details are as follows :
Error : $error
</if>

The $0 team is available for help as well. You can contact the $0 Team $1 if you face any problems.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP, 'support@'.strtolower(APP).'.com'));

// Automated Backup Language Strings
$l['mail_auto_backup_sub'] = __('Automatic Backup of your $scriptname installation');
$l['mail_auto_backup'] = __('The automatic backup of your $scriptname installation was completed successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url
Backup Path : $backup_file
<if $backup_location>Backup Location : $backup_location</if>

You can access the backup from the Backups Section in $0.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

$l['mail_auto_backup_fail_sub'] = __('Failed : Automatic Backup of your $scriptname installation');
$l['mail_auto_backup_fail'] = __('The automatic backup of your $scriptname installation did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url
Backup Path : $backup_file
<if $backup_location>Backup Location : $backup_location</if>

The following error occured :
$error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

/////////////////////////////////
// Auto Upgrade Plugins/Themes
/////////////////////////////////

// When AUTOUPGRADED Plugins/Theme successfully
$l['mail_autoupgrade_extras_success_user_sub'] = __('Plugins/Theme of $scriptname Installation Auto Upgraded Successfully');
$l['mail_autoupgrade_extras_success_user'] = __('Plugins/Theme of your $scriptname installation have been successfully auto upgraded to the latest version.
The details are as follows :
Installation URL : $url
<if $plugins_updated>
Following Active Plugins were upgraded :
$plugins_updated
</if>
<if $theme_updated>
Following Active Theme was upgraded :
$theme_updated
</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// When AUTOUPGRADE Plugins/Theme FAILED
$l['mail_autoupgrade_extras_fail_user_sub'] = __('Auto Upgrade of plugins/theme of your $scriptname installation failed');
$l['mail_autoupgrade_extras_fail_user'] = __('The auto upgrade of plugins/theme of your $scriptname installation has failed.
The details are as follows :
Installation URL : $url
Error : $upgrade_error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

/////////////////////////////////
// Backup Failed CLI UPGRADE of Plugins/Themes
/////////////////////////////////

// If a backup fails before AUTO UPGRADING Plugins/Themes of an installation (FOR USER)
$l['mail_autoupgrade_extras_backup_fail_sub'] = __('Backup process failed before auto upgrading plugins/theme of your $scriptname installation');
$l['mail_autoupgrade_extras_backup_fail'] = __('The backup process of plugins/theme of your $scriptname installation has failed. So the auto upgrade plugins/theme process was not performed.
The details are as follows :
Installation URL : $url
Error : $error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// If UPGRADE and RESTORE of Plugins/Theme failed while AUTOUPGRADING
$l['mail_autoupgrade_extras_restore_fail_user_sub'] = __('Auto Upgrade of plugins/theme of your $scriptname installation failed');
$l['mail_autoupgrade_extras_restore_fail_user'] = __('The auto upgrade  of plugins/theme of your $scriptname installation has failed.
A backup had been created before upgrading, but the restore process also failed !

It will require a manual restore. Guide for the manual restore is available here :
https://www.softaculous.com/docs/enduser/manual-restore/

The details are as follows :
Installation URL : $url
<if $upgrade_error>
The Upgrade error details are as follows :
Error : $upgrade_error
</if>
<if $error>
The Restore error details are as follows :
Error : $error
</if>

The $0 team is available for help as well. You can contact the $0 Team $1 if you face any problems.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP, 'support@'.strtolower(APP).'.com'));

/////////////////////////////////
// Upgrade Plugins/Themes By USER
/////////////////////////////////

// Plugins/Theme when upgraded by user successfully (By user)
$l['mail_userupgrade_extras_success_user_sub'] = __('Plugins/Theme of $scriptname installation upgraded successfully');
$l['mail_userupgrade_extras_success_user'] = __('Plugins/Theme of your $scriptname installation have been successfully upgraded to the latest version.
The details are as follows :
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// If UPGRADE and RESTORE Plugins/Theme failed while upgrading, (By user)
$l['mail_userupgrade_extras_restore_fail_user_sub'] = __('Upgrade of Plugins/Theme of your $scriptname installation failed');
$l['mail_userupgrade_extras_restore_fail_user'] = __('The upgrade of plugins/theme of your $scriptname installation has failed.
A backup had been created before upgrading, but the restore process also failed !

It will require a manual restore. Guide for the manual restore is available here :
https://www.softaculous.com/docs/enduser/manual-restore/

The details are as follows :
Installation URL : $url
<if $upgrade_error>
The Upgrade error details are as follows :
Error : $upgrade_error
</if>
<if $error>
The Restore error details are as follows :
Error : $error
</if>

The $0 team is available for help as well. You can contact the $0 Team $1 if you face any problems.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP, 'support@'.strtolower(APP).'.com'));

// If any error occured while upgrading plugins/theme, (By user)
$l['mail_userupgrade_extras_fail_user_sub'] = __('Upgrade of plugins/theme of your $scriptname installation failed');
$l['mail_userupgrade_extras_fail_user'] = __('The upgrade of plugins/theme of your $scriptname installation has failed.
The details are as follows :
Installation URL : $url
Error : $upgrade_error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

$l['mail_upgrade_fail_sub'] = __('Failed : Upgrade of your $scriptname installation');
$l['mail_upgrade_fail'] = __('The upgrade of your $scriptname installation did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

The following error occured :
$error

Please try to upgrade again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Template Language Strings
$l['mail_template_sub'] = __('Template of your $scriptname installation');
$l['mail_template'] = __('The template of your $scriptname installation was created successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url
<if $backup_location>Template Location : $backup_location</if>
Template Path : $backup_file
<if $template_name>Template Name : $template_name</if>

You can access the template from the Templates Section in $0.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Template Background Language Strings
$l['mail_template_bg_sub'] = __('Template creation of your $scriptname installation started in background');
$l['mail_template_bg'] = __('The template creation of your $scriptname has started in background. You will receive an email notification about the status once the template process is completed.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

$l['mail_template_fail_sub'] = __('Failed : Template of your $scriptname installation');
$l['mail_template_fail'] = __('The template of your $scriptname installation did not create successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url
Template Path : $backup_file

The following error occured :
$error

Please try to create a template again after some time.

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Restore Template Background Language Strings
$l['mail_restore_template_bg_sub'] = __('Restore of your $scriptname template started in background');
$l['mail_restore_template_bg'] = __('The restore of your $scriptname template has started in the background. You will receive an email notification about the status once the restore process is completed.
The details are as follows :
Installation Path : $path
Installation URL : $url

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Restore Template - Template Variable
$l['mail_restore_template_sub'] = __('Restore of your $scriptname Template');
$l['mail_restore_template'] = __('Your template of $scriptname $version has been restored successfully.

Your new installation details :
Path : $path
URL : $url
Admin URL : $admin_url
<if $datadirectory>Data Directory : $datadirectory</if>
<if $dbname>MySQL Database : $dbname</if>
<if $dbuser>MySQL DB User : $dbuser</if>
<if $dbhost>MySQL DB Host : $dbhost</if>
<if $dbpass>MySQL DB Password : $dbpass</if>
<if $cron>Cron Job : $cron</if>
<if $time>Time of Installation : $time</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// restore_template fail Language Strings
$l['mail_restore_template_fail_sub'] = __('Failed : Restore of your $scriptname Template');
$l['mail_restore_template_fail'] = __('The restore of your $scriptname template did not complete successfully.
The details are as follows :
Installation Path : $path
Installation URL : $url

The following error occured :
$error

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// If pre upgradation check fails while AUTOUPGRADE (FOR USER)
$l['mail_autoupgrade_precheck_fail_sub'] = __('Pre Upgrade Check failed');
$l['mail_autoupgrade_precheck_fail'] = __('Auto upgrade process for the following installation cannot be completed, because it does not meet the upgrade requirements :
Installation URL : $url
Current Version : $oldversion
Latest Version : $version
<if $upgrade_error>
Error : $upgrade_error
</if>
<if $error>
Error : $error
</if>

If you wish to unsubscribe from such emails, go to your Control Panel -> $0 -> Email Settings', array(APP));

// Email for sending the list of scripts which does not meet the requirements.
$l['mail_script_requirement_sub'] = __('Scripts requirements failed log');
$l['mail_script_requirement'] = __('The following list of script(s) do not meet the minumum requirements on your server and might not work.
The details are as follows :

$failed_req

Note : If you are changing the PHP version on runtime (i.e. using CageFS, hive, .htaccess etc.) than you can ignore the above PHP version failure warnings.');
